i2o_iop_remove
Prev | I2O message devices | Next

## Name

i2o_iop_remove — Remove the I2O controller from the I2O core

## Synopsis

`void i2o_iop_remove (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller

## Description

Remove the I2O controller from the I2O core. If devices are attached to the controller remove these also and finally reset the controller.

Prev | Up | Next
i2o_iop_online | Home | i2o_systab_build